View Issue Details

IDProjectCategoryView StatusLast Update
0002164HDDExpertNew Featurepublic2019-05-08 11:45
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.8 
Summary0002164: "Shred files" action
Description"Shred files" action
Launches Zer0
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-10-03 21:37 Kyle_Katarn New Issue
2013-10-03 21:39 Kyle_Katarn Status new => acknowledged
2013-12-12 22:09 Kyle_Katarn Status acknowledged => assigned
2013-12-14 16:47 Kyle_Katarn Status assigned => resolved
2013-12-14 16:48 Kyle_Katarn Fixed in Version => 1.8
2013-12-14 16:49 Kyle_Katarn Resolution open => fixed
2019-05-08 11:45 Kyle_Katarn Assigned To => Kyle_Katarn